/*! Place your custom styles here */
/**! Custom Styles Go Here (for easy template updating) **/

.bar .logo{ max-height: 45px; }

footer .logo{ max-height: 60px; }

  .bar-1 .menu-horizontal > li > .dropdown__trigger,
.bar-1 .menu-horizontal > li > a {
  font-size: 1.0em;
  line-height: 2.166666666666667em;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .5px;
}

@media all and (max-width: 768px) {
    .menu1 {
        margin-bottom: 10px;
    }
}

   .bar__module ul.menu-horizontal.text-left {
    padding-top: 0.7em;
  }
  
    .bar + nav.bar {
    padding-top: 1.1em;
  }
  
  .mb--9 {
    margin-bottom: 19.57142857em;
  }

.bg--tertiery {
  background: #999999;
}

hr {
  margin: 1.85714286em 0;
  border-color: #111111;
  height: 15px; 
}